<template>
  <tr>
    <td :colspan="colspan">
      <v-row align="center" justify="space-around">
        <GIconBtn
          :i18n="i18n"
          :label="label"
          icon="mdi-plus"
          small
          color=""
          @click="$emit('add')"
        />
      </v-row>
    </td>
  </tr>
</template>

<script>
import GIconBtn from "@/components/App/Common/GIconBtn";
export default {
  name: "GAddBtnRow",
  components: { GIconBtn },
  props: {
    i18n: String,
    label: String,
    colspan: {
      type: Number,
      default: 999,
    },
  },
};
</script>
